.work_portfolio {
	margin-top: 140px;
}

.work_portfolio > ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 0;
}
.work_portfolio .work_item {
	position: relative;
	background-color: #B0BFC8;	
}
.work_portfolio .work_item .work-link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
}
.work_portfolio .work_item:nth-child(2n),
.work_portfolio li:nth-child(2n) .work_item {
	background-color: #D9D9D9;
	
}
.work_portfolio .work_item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.work_portfolio .work_title {
	border-radius: 85px;
	border: 0.5px solid;
	display: inline-flex;
	padding: 7px 19px 8px 18px;
	justify-content: center;
	align-items: center;
	gap: 3px;
	font-size: 16px;
	letter-spacing: -0.48px;
	position: absolute;
	top: 30px;
  	left: 30px;
	color: var(--wp--preset--color--white);
	transition: color .1s linear, background-color .1s linear, border-color .1s linear;
}
.work_portfolio .work_title > span{
	max-width: 0;
	overflow: hidden;
	opacity: 0;
	display: flex;
  align-items: center;
  gap: 3px;
	transition: all .3s linear;

}
.work_portfolio .work_title > span::after {
	content: "\e80e";
	font-family: "excentric";
	font-size: 10px;
	display: block;
	letter-spacing: 0;

	transition: all .3s linear;
}
.work_portfolio .work_item:hover .work_title {
	background-color: var(--wp--preset--color--darkgreen);
	border-color: var(--wp--preset--color--darkgreen);
}
.work_portfolio .work_item:hover .work_title > span {
	max-width: 150px;
	opacity: 1;
}
.work_portfolio.carousel .caroufredsel_wrapper ul li > div {
	margin: 0;
}

.work_portfolio.carousel .slider_control{
	max-width: 1400px;
	margin: 70px auto 0;
	justify-content: start;
	gap: 15px;
	padding: 0 20px;
}
.work_portfolio.carousel.has_active_slider .directional_nav.drn-prev {
  right: auto;
}
.work_portfolio.carousel.has_active_slider .directional_nav {
  top: auto;
  position: relative;
  right: 0;
}

@media only screen and (max-width: 1024px) {
  .work_portfolio {
		margin-top: 70px;
	}
}

@media only screen and (max-width: 768px) {
	.work_portfolio .slider_control {
		margin-top: 50px;
		justify-content: start;
		gap: 10px;
	}

	.work_portfolio > ul{
		grid-template-columns: 1fr;
	}
}
@media only screen and (max-width: 600px) {
	.section_work_carousel  .section_title br {
		display: none;
	}
	.section_work_carousel .section_title br:first-child {
		display: block;
	}
}